package com.example.leudaemialikeme.Model;

import org.litepal.crud.LitePalSupport;

public class Clock extends LitePalSupport {
    public static final int clock_open = 1;
    public static final int clock_close = 0;

    String hour;
    String minute;
    String name;
    String dosage;
    int  ClockType;

    public Clock(String hour, String minute, String name, String dosage, int clockType) {
        this.hour = hour;
        this.minute = minute;
        this.name = name;
        this.dosage = dosage;
        ClockType = clockType;
    }

    public Clock(){}
    public String getMinute() {
        return minute;
    }

    public String getHour() {
        return hour;
    }

    public void setHour(String hour) {
        this.hour = hour;
    }

    public void setMinute(String minute) {
        this.minute = minute;
    }

    public int getClockType() {
        return ClockType;
    }

    public void setClockType(int clockType) {
        ClockType = clockType;
    }

    public String getName() {
        return name;
    }

    public String getDosage() {
        return dosage;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setDosage(String dosage) {
        this.dosage = dosage;
    }
}
